:root {
     --retroBackground: #E1D9C7;
     --green: #3c6b1e;
     --red: #dd2c00;
     --headingFont: 'Anton', sans-serif;
     --baseFont: 'DM Sans', sans-serif;
     --retroBackgroundOpacity: #E1D9C7E0;
     --greenTransparent: #3c6b1edb;
     --redOpacity: #dd2c00EB; 
}

/*--------------------------------------------------------------- BRAND COLOR ONE: retroBackground - var(--retroBackground);
 -----------------------------------------------------------------*/
/* BACKGROUND */
 a.btnLrg, button.btnLrg, form.realEstateSearch .one-row button.btnLrg:hover, #top-link:hover, .contentWidget.bg, .utilityHeader a.button:nth-child(2), .backToTop, button.btnLrg.one, .noBgImg .color-overlay.one, form input[type=submit].one:hover, .programs .wrapper .caption:hover, .interior-content a.button, h3.headlineborder span:before, h3.headlineborder span:after, .contactInformation a.button, .columns a.button, .backToTop, .button-yellow:hover, .programs .wrapper .caption:hover, .searchMobilecontent button[type=submit], .widgetArea .contact-widget a.button, a.button:hover, .utilityHeader a.button:nth-child(odd), .interior-content .accordion .acc-row input[type=checkbox]:checked ~ h3{
     background-color: var(--retroBackground);
}
 p a {
     transition: all .25s ease-in;
}
 p a:hover, p a:focus {
     color: var(--green);
}
/*OVERLAYS*/
 #top-link, .color-overlay.one, .slider .overlay.one {
     background: var(--retroBackgroundOpacity);
}
.color-overlay.one h2 { color: var(--green); }
/* FONT COLOR */
 .widgetArea .contentWidget p a, .widgetArea .contentWidget a, .widgetArea .latestNews a, .widgetArea .latestNews h4, .utilityHeader a, .utilityHeader span, #menu ul.sub-menu li a:hover, .news .caption a h3, .breadcrumbs ul li:after, .leftcol .accordion .acc-row input[type=checkbox]:checked ~ h3, .interior-content a.readMore, .image.wysiwyg-content h3.imageTitle, .contentWidget.three h3, .cta h2.title.one, .accordion .acc-row label:before, .leftcol .accordion .acc-row label, .leftcol .accordion .acc-row label:before, .interior-content .accordion .acc-row input[type=checkbox]:checked ~ h3 label:before, .leftNav li.active ul.sub-menu li a, .slick-prev:before, .slick-next:before, .widgetArea .linkedList a, .interior-content .accordion .acc-row label, .infoColumns a.readMore, .news .events a.title, .news a.readMore{
     color: var(--green);
}
 h3, h5, h1.info-large.one, h2.info-large.one, h3.info-large.one, h4.info-large.one, h5.info-large.one, a.btnLrg:hover, button.btnLrg:hover, form input[type=submit].one, .widgetArea .contact-widget a.button:hover, .interior-content a.button:hover, .leftNav ul li.active > a:before, .leftNav-title > h3, #mobile-header, .wysiwyg-content h3, .searchBar button, .tripleBlurb i, #searchMobiletoggle + label:hover, footer ul li a:hover, .tripleBlurb .col4 a:hover h3, nav #searchtoggle ~ label:hover, .article a.readMore, .news .caption h3 a, .breadcrumbs ul li i, .leftNav ul li a:hover:before, .professional a i, .contactInformation i:hover, .breadcrumbs ul li:after, .widgetArea .latestNews h4 a, #menu > li.open:before, .leftNav li.leftNavOn > a, footer #footerbottom ul li:before, .columns h3.one, .callToAction .cta.none span, .infoColumns.brand-color-one, .slider .overlay > h2.one, .slider .overlay > .blurb.one, .professional p.name {
     color: var(--green);
}
 .flex-control-paging li a:hover {
     background: var(--red);
}
/* BORDER COLOR */
 .searchBar input, .tripleBlurb .fa-border, .news .readMore {
     border-color: var(--retroBackground);
}
 .interior-content a.button, .widgetArea .contact-widget a.button, a.button {
     border:1px solid var(--retroBackground);
}
 .tripleCircles .col4 .circle:hover {
     border: 7px solid var(--retroBackground);
}
 .tripleCircles .col4 .circle .content:after {
     border: 5px solid var(--retroBackground);
}
 .news .flex-control-paging li a {
     border: 1px solid var(--paleBlue);
}
/*--------------------------------------------------------------- BRAND COLOR FIVE: Black var(--black) -----------------------------------------------------------------*/
/*BACKGROUND*/
 footer, #menu li.has-sub:hover, #menu .sub-menu, header, button.btnLrg, .utilityHeader a.button:nth-child(2), .noBgImg .color-overlay.five, .utilityHeader a.button:nth-child(even), .leftNav ul:not(.sub-menu) > li.active > a {
     background-color: var(--black);
}
/*FONT COLOR */
 a.btnLrg:hover, button.btnLrg:hover, form input[type=submit].btnLrg:hover, a.btnLrg:hover, .breadcrumbs ul li a, .widgetArea .latestNews a.readMore:hover, h1.info-large.five, h2.info-large.five, h2.imageTitle, h3.info-large.five, h4.info-large.five, h5.info-large.five, footer .social a:hover i, .contactInformation i, a.allLink, .interior-content a, .noBgImg .color-overlay.five a.btnLrg, .noBgImg .color-overlay.three a.btnLrg:hover, .news .caption .postDate, .cta h2.title.five, .infoColumns .subhead, .infoColumns.brand-color-five, .slider .overlay > h2.five, .slider .overlay > .blurb.five, .leftNav ul li a, .leftNav li.active ul.sub-menu li a {
     color: var(--black);
}
/*OVERLAYS*/
 .color-overlay.five, .slider .overlay.five {
     background: var(--blackTransparent);
}
/*BORDER COLOR*/
/*--------------------------------------------------------------- BRAND COLOR TWO: Green - var(--green) -----------------------------------------------------------------*/
/* BACKGROUND */
 .close-btn, .test, .noBgImg .color-overlay.two, .columns a.button-yellow, .programs .caption, #footerbottom, form input[type=submit].one, .programs .wrapper .caption, footer .accordion .acc-row{
     background: var(--green);
}
/* FONT COLOR */
 h4, .widgetArea .linkedList a:hover, button.btnLrg.one, form input[type=submit].one:hover, .events p:not(.postDate), .news .caption p:not(.postDate), h1.info-large.two, h2.info-large.two, h3.info-large.two, h4.info-large.two, h5.info-large.two, .cta h2.title.two, form input[type=submit].two:hover, .acc-row h3, .news .events a.title:hover, .leftcol .acc-row h3, .content-main ul li:before, .tripleBlurb .col4 a, .footnotes p, #menu .sub-menu h3, h3.headline, .accordion .acc-row div.leftNav-title h3, .columns h3.two, .callToAction .cta.none h2, .infoColumns.brand-color-two, .infoColumns.news.brand-color-two .caption a h3, .slider .overlay > h2.two, .slider .overlay > .blurb.two, span.signature{
     color: #fff;
}
/* BORDER COLORS */
 .columns a.button-yellow, form input[type=submit].two{
     border:1px solid var(--green);
}
 .overlayColumn .imageOffsetBorder{
     border-color: var(--green);
}
 footer .accordion .acc-row {
     border-bottom-color: var(--green);
}
/*OVERLAYS*/
 .color-overlay.two, .slider .overlay.two {
     background: var(--greenTransparent);
}
.color-overlay.two h2, .color-overlay.two p, .color-overlay.two a,.color-overlay.two ul, .color-overlay-.two li, .color-overlay.two li a { color: #fff; }
/*--------------------------------------------------------------- BRAND COLOR THREE: Red - var(--red) -----------------------------------------------------------------*/
/* BACKGROUND */
 a.btnLrg:hover, button.btnLrg:hover, form input[type=submit].btnLrg:hover, a.btnLrg:hover, .infoColumns img.colImage, button.btnLrg.two, .noBgImg .color-overlay.three, .noBgImg .color-overlay.five a.btnLrg:hover, .IDX-carouselAddress.IDX-carouselAddressElement, .IDX-carouselCityStateZip, .IDX-carouselCell .IDX-carouselContainer .IDX-carouselPrice, .IDX-carouselFull {
     background: var(--retroBackground);
}
/* FONT COLORS */
 .widgetArea .contentWidget.bg *, .subfooter span.copyright, .cta h2.title.three, h1.info-large.three, h2.info-large.three, h3.info-large.three, h4.info-large.three, h5.info-large.three, .columns h3.three, .infoColumns.brand-color-three, .slider .overlay > h2.three, .slider .overlay > .blurb.three {
     color: var(--red);
}
/*OVERLAYS*/
 .color-overlay.three, .slider .overlay.three {
     background: var(--redOpacity);
}
/*--------------------------------------------------------------- BRAND COLOR FOUR: Teal - var(--teal) -----------------------------------------------------------------*/
/* BACKGROUND */
 .utilityHeader, .noBgImg .color-overlay.four{
     background-color: var(--teal);
}
/* FONT COLOR */
 .content-main .wysiwyg-content .subhead, .cta h2.title.four, p a, p a:visited {
     color: var(--teal);
}
/* BORDER COLOR */
/*.searchMobilecontent, .accordion .acc-row p, .accordion .acc-row div*/
 .leftNav ul:not(.sub-menu) > li:not(.active){
     border-color: var(--teal);
}
/*OVERLAYS*/
 .color-overlay.four, .slider .overlay.four {
     background: var(--tealTransparent);
}
/*--------------------------------------------------------------- BRAND COLOR: White -----------------------------------------------------------------*/
/* BACKGROUND */
 .searchBar, nav .searchMobilecontent, .searchMobilecontent, .flex-control-paging li a.flex-active, .leftNav ul.sub-menu, .accordion .acc-row p, .noBgImg .color-overlay.white, .noBgImg .color-overlay.five a.btnLrg, .noBgImg .color-overlay.three a.btnLrg:hover{
     background-color: var(--white);
}
/* FONT COLOR */
/* header, footer, footer .footerLinks ul li a, footer h3 a, footer .social a i, footer .companyInfo .address a, .slides .blurb, .utilityHeader a.button, .contentWidget.three p a, button.btnLrg, .contentWidget.three h4, .overlayColumn h2.imageTitle, .contentWidget.three .wysiwyg-content, footer a.button, #top-link, .utilityHeader p, .slider .overlay > h2.white, form input[type=submit], .slider .overlay > .blurb.white, .slider h2, .backToTop i, .programs h5, .programs p, .callToAction .cta h2, .callToAction .cta .button, .columns a.button-yellow, footer #footerbottom p, footer .accordion .acc-row input[type=checkbox]:checked ~ h3, .button-yellow:hover, .widgetArea .contact-widget a.button, .contactInformation a.button, .columns a.button, .interior-content a.button, .infoColumns.white-text, .infoColumns.white-text h2, .infoColumns.white-text h3, .infoColumns.white-text .subhead, .news.white-text .caption a h3, .news.white-text .caption .postDate, .news.white-text .caption p:not(.postDate), .infoColumns.white-text a.readMore, .infoColumns.news.white-text a.readMore {*/
/*     color: var(--white);*/
/*}*/
 a.btnLrg, button.btnLrg, form input[type=submit].btnLrg, .slider a.button, .tripleBlurb h3, footer #footerbottom ul li a, .searchMobilecontent button[type=submit], .columns h3.white, .cta h2.title.default, .leftNav ul li.active a, .interior-content .accordion .acc-row input[type=checkbox]:checked ~ h3 label, .interior-content .accordion .acc-row input[type=checkbox]:checked ~ h3 label:before, .white-text a.allLink, .close-btn {
     color: var(--white);
}
 .home .infoColumns.callToAction.white-text h2.title {
     color: var(--white);
}
/* BORDER COLOR */
 .flex-control-paging li a.flex-active{
     border-color: var(--retroBackground);
     background: var(--retroBackground);
}
/*OVERLAYS*/
 .color-overlay.white, .slider .overlay.white {
     background: var(--whiteTransparent);
}
/*--------------------------------------------------------------- BEGIN STYLES FOR FONT COLORS & TYPE -----------------------------------------------------------------*/
 body {
     font-family: var(--baseFont);
     font-optical-sizing: auto;
     font-style: normal;
     color: var(--black);
     font-size: 1.125rem;
}
 h1 {
     font-family: var(--headingFont);
     font-optical-sizing: auto;
     font-weight: 400;
     font-style: normal;
     font-size: 2.5rem;
     color: var(--white);
     line-height: 1.25;
}
 h2 {
     font-family: var(--headingFont);
     font-optical-sizing: auto;
     font-weight: 400;
     font-style: normal;
     color: var(--green);
     font-size: 3.5rem;
     line-height: 1.25;
}
 h3 {
     color: var(--black);
     font-weight: 600;
     font-size: 2.5rem;
     line-height: 1.25;
}
 h4 {
     color: var(--red);
     font-weight: 600;
     font-size: 2rem;
     line-height: 1.25;
}
 h5 {
     color: var(--red);
     font-weight: 600;
     font-size: 1.5rem;
     line-height: 1.25;
}
 h6 {
     color: var(--red);
     font-weight: 600;
     font-size: 1.25rem;
     line-height: 1.25;
}
 p {
     line-height: 1.75;
}
 em {
     font-family: var(--baseFont);
     font-style: italic;
}
 h1.pageTitle{
     margin-top:0;
}
 h2.imageTitle{
     font-weight: 600;
     font-size: 1.125em;
}
 .interior-content .imageGallery h2, .interior-content .accordion h2, .interior-content .columns > h2, .interior-content .videoContent h2 {
     font-family: var(--baseFont);
     font-size:1.75rem;
}
 header {
     background-color: #fff;
}
header .logo { max-width: 335px; width: 100%; }

 #menu li span, .topNav ul li span {
     font-family: var(--baseFont);
     font-size: 1.125rem;
     font-weight:normal;
     letter-spacing: .075rem;
}
 .topNav ul li a {
     color:var(--gray);
}
 #menu li a, .topNav ul li a {
     color: var(--white);
}
 a.btnLrg, button.btnLrg, form input[type=submit].btnLrg{
     font-family: var(--baseFont);
     font-weight: 600;
     transition: all .25s ease-in;
     letter-spacing: .1rem;
     font-size:1.35rem;
     padding:15px 30px;
     width:auto;
}
 .interior-content a.button:hover, .widgetArea .contact-widget a.button:hover {
     background: none;
}
 .slider a.button, form input[type=submit], .interior-content a.button, .widgetArea .contact-widget a.button, .columns a.button, .columns a.button-yellow, .news .caption a h3, span.signature, .news .events a.title, .leftNav-title > h3, .professional p.name{
     font-family: var(--baseFont);
}
 .wysiwyg a {
     text-decoration: underline;
}
 #menu .main-menu {
     font-family: var(--baseFont);
}
 a.readMore {
     font-family: var(--baseFont);
     font-size: 1rem;
     text-transform:uppercase;
     font-weight: bold;
     font-size: .85rem;
     letter-spacing: .1rem;
}
 a.allLink{
     font-family: var(--baseFont);
}
 a {
     transition: all .25s ease-in;
}
 .warning p, .warning span {
     font-family: var(--baseFont);
}
 footer .footerLinks label.linkHeading{
     font-family: var(--baseFont);
}
 footer .footerLinks ul li a, footer .companyInfo .address{
     font-family: var(--baseFont);
}
 .breadcrumbs p {
     font-family: var(--baseFont);
}
 .leftNav ul li a {
     font-family: var(--baseFont);
     font-weight:bold;
}
 .contact label {
     font-family: var(--baseFont);
}
 .pullQuote {
     font-family: var(--baseFont);
}
 span.eventTitle{
     font-family: var(--baseFont);
     font-size:1.25rem;
     letter-spacing: .05rem;
}
 .headBox {
     font-family: var(--baseFont);
     border: 0;
}
 .listingPage.article a h3{
     font-family: var(--baseFont);
}
 .news .caption p {
     font-family: var(--baseFont);
     font-style: italic;
}
 .callToAction .cta p.quote {
     font-family: var(--baseFont);
     font-size: 2rem;
     line-height: 1.25em;
     padding: 30px;
     width: 100%;
     letter-spacing: 0.05em;
}
 .callToAction .cta p.quoteCredit {
     font-size: 1.500em;
     font-family: var(--baseFont);
     font-weight: 700;
}
 .infographicWrap h3.info-large {
     font-family: var(--baseFont);
     font-weight: 700;
}
 .infographicWrap p {
     font-family: var(--baseFont);
     font-weight: 700;
     text-transform: uppercase;
}
/* END STYLES FOR FONT COLORS & TYPE */
/* ALL CUSTOM COLORS AND/OR EXCEPTIONS SHOULD BE LISTED BELOW */
 .home header {
     position: relative;
     top: 0;
     left: 0;
     right: 0;
     box-shadow: 0px 4px 3px 0px rgba(0,0,0,.2);
     -moz-box-shadow: 0px 4px 3px 0px rgba(0,0,0,.2);
     -webkit-box-shadow: 0px 4px 3px 0px rgba(0,0,0,.2);
     z-index: 10000;
     margin-top: 0px;
     font-family: var(--baseFont);
     background-color: var(--retroBackground);
}
 header {
     font-family: var(--baseFont);
}
header .headerLinks { display: flex; gap: 30px; justify-content: flex-end; }
 header.logo img {
     max-width: none;
}
 #menu .sub-menu {
     padding: 10px;
     top: 100%;
}
 header .headerRow {
     display: flex;
     align-items: center;
     justify-content: space-between;
     padding: 16px 0;
     max-width: 96%;
}
 header h1 {
     margin: 0;
     min-width: 0;
}
  header a.btnLrg {
     min-width: 0;
     border: 2px solid var(--red);
     font-size: 1.125rem;
     display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0.85rem 1.75rem;
    border-radius: 999px;
    border: 2px solid var(--green);
    background: var(--green);
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .05em;
    text-decoration: none;
    box-shadow: 4px 4px 0 var(--red);
    transition: all .2s ease;
}

.btnLrg:hover,
.btnLrg:focus-visible {
    transform: translate(2px, 2px);
    box-shadow: 2px 2px 0 var(--red);
}


 .overlay {
     width: 75%;
}
 .slider .homeImpact .wrapper {
     max-width: none;
}
 .slider .homeImpact .overlay {
     background: var(--redTransparent);
     width: 68%;
     padding: 40px 86px 40px 86px;
}
 .slider .homeImpact .overlay.left-bottom {
     left: 0;
     text-align: right;
     bottom: 23%;
}
 .slider .homeImpact .overlay.right-bottom {
     right: 0;
     text-align: left;
     bottom: 23%;
}
 .slider .homeImpact .overlay.left-top {
     left: 0;
     text-align: right;
     top: 23%;
}
 .slider .homeImpact .overlay.right-top {
     right: 0;
     text-align: right;
     top: 23%;
}
 .slider .homeImpact .overlay.center {
     top: 40%;
     height: auto;
}
 .homeImpact .overlay h2 {
     font-size: 3.125em;
     margin-top: 0;
     text-transform: uppercase;
     text-shadow: none;
     letter-spacing: 0.075em;
}
 .homeImpact .blurb {
     font-size: 2.25vw;
     margin-bottom: 0;
     text-shadow: none;
}
 .home .infoColumns h2.title {
     margin: 0px 0px 10px 0px;
}
 .home .infoColumns h2.title + hr {
     border-top: 1px solid var(--retroBackground);
     max-width: 510px;
     margin: 0 auto 60px;
}
 .interior .wysiwyg-content img.alignLeft{
     float:left;
     margin:0 15px 10px 0;
}
 .interior .wysiwyg-content img.alignRight{
     float:right;
     margin:0 0 10px 15px;
}
 a.readMore:after{
     font-family: "FontAwesome";
     content:"\f101";
     margin-left:8px;
     display: inline-block;
}
 .interior p, .interior li, .accordion p, .accordion li {
     font-size: 1.125em;
     line-height: 1.875em;
}
 .interior-content ul {
     padding: 0 0px 20px 30px;
}
 .interior .wrapper.double {
     padding: 0;
}
 .widgetArea h3 {
     text-transform: none;
     font-size: 1.5em;
}
 .widgetArea .linkedList a{
     font-size:.85rem;
     font-family: var(--baseFont);
}
 .widgetArea .linkedList ul li {
     padding: 5px 15px;
}
 .widgetArea .contentWidget .wysiwyg-content {
     padding-left: 15px;
}
 .leftNav ul li a {
     font-size: .85rem;
}
 .leftNav-title > h3{
     margin: 0;
     padding: 15px;
}
 .leftNav ul li a, .widgetArea .linkedList a{
     letter-spacing: .75px;
}
 hr.double {
     height:8px;
     border: 1px solid var(--paleretroBackground);
     border-right:0;
     border-left:0;
     margin: 30px auto 20px auto;
     max-width: 1200px;
     width:100%;
}
 .utilityHeader {
     padding:0;
}
 .utilityHeader .wrapper {
     max-width: 100%;
}
 .utilityHeader .col7{
     width:58%;
     margin-right:0;
     padding: 10px 0 0 2.5%;
}
 .utilityHeader .col5{
     width:42%;
     margin-right:0;
}
 .utilityHeader a.button {
     width:180px;
     display:inline-block;
     height:40px;
     border:0;
     text-align: center;
     padding: 15px;
     font-size:.85rem;
     text-transform: uppercase;
     text-decoration: none;
     letter-spacing:.05rem;
}
 .utilityHeader a.link {
     font-family: var(--baseFont);
     font-size: .75rem;
     letter-spacing: .0875em;
     text-transform: uppercase;
     text-decoration: none;
}
 .utilityHeader a.link:not(:last-child):after{
     content:"|";
     margin:0 10px;
}
 .headerContent.wrapper {
     max-width: 96%;
}
 .utilityHeader {
     height: 40px;
}
 .topNav ul li {
     padding: 10px 27px 10px 27px;
}
 #menu li a, #menu li span, .topNav ul li a, .topNav ul li span {
     font-size: 1rem;
}
 .callToAction .cta {
     padding-bottom: 32px;
}
 .callToAction .cta span {
     color: var(--white);
}
 .cta.flexslider .flex-control-nav {
     bottom: 8px;
}
 .infoColumns.news .flex-viewport {
     width: 90%;
     margin: auto;
}
 .news .flex-direction-nav a:before {
     color: var(--paleBlue);
}
 .events div.col4{
     margin-right:0;
     padding:10px;
     text-align:left;
}
 span.eventDate {
     display: block;
     font-size: 1.125rem;
     margin-bottom:-10px;
}
 .events a.readMore {
     font-size: .75rem;
}
 .events + a.btnLrg{
     margin:20px auto;
     text-align:center;
}
 .events + p {
     margin-bottom: 30px;
}
 .news .events {
     margin: 40px auto 35px auto;
}
 .infoColumns img.colImage{
     margin:0;
    border: 3px solid var(--green);
    box-shadow: 3px 3px 0 var(--red);
    border-radius: 7%;
}
.infoColumns .color-overlay.two img.colImage { box-shadow: 3px 3px 0 var(--retroBackground); border: none; }
 .infoColumns:not(.news) {
     margin-bottom: 20px;
     margin-top: 60px;
}
 .callToAction {
     min-height: auto;
}
 .callToAction.infoColumns {
     margin-bottom: 53px;
}


 .columns h2, .columns h3, .columns h4 {
     margin: 20px auto 34px auto;
}
 .image.wysiwyg-content h3.imageTitle{
     margin:0 0 1rem 0;
}
 .widgetArea .contentWidget.bg .wysiwyg-content{
     padding: 0 15px 10px 15px;
}
 .accordion .acc-row{
     border:0;
}
 .accordion .acc-row label{
     font-size: 1rem;
     font-family: var(--baseFont);
}
 .accordion .acc-row > h3 {
     font-size: 1rem;
     padding: 20px;
}
 .accordion .acc-row {
     border-bottom: 1px solid var(--paleBlue);
}
 .interior .columns .one-row{
     padding:0;
}
 .interior-content .accordion .acc-row input[type=checkbox]:checked ~ h3 ~ div.wysiwyg-content{
     padding:20px;
}
 .interior-content .accordion .acc-row input[type=checkbox]:checked ~ h3 label:before {
     content: "\f146";
}
 .interior-content .accordion .acc-row label:before {
     content: "\f0fe";
}
 .interior-content .accordion .acc-row input[type=checkbox]:checked ~ h3 label:before, .interior-content .accordion .acc-row h3 label:before {
     margin-top: -10px;
}
 .interior .columns img{
     margin-bottom:0;
     display:block;
}
 .infoColumns h2.title{
     margin: 10px 0 15px 0;
}
 .widgetArea a.readMore {
     margin-bottom: 20px;
     font-size:.75rem;
}
 .listingPage .listingImage {
     height: 150px;
     float: left;
     margin-right: 15px;
}
/* FOOTER */
 footer {
     padding: 15px 0;
     min-height: 80px;
}
 .footerContent p {
     text-align: center;
}
 footer a, footer p {
     text-decoration: none;
     font-size: 1rem;
     margin-bottom: 0;
     font-family: var(--baseFont);
}
 footer a:hover {
     color: var(--white);
     text-decoration: underline;
}
/*--------------------------------------------------------------- MEDIA QUERIES -----------------------------------------------------------------*/
 @media all and (max-width: 580px) {
     .wysiwyg-content img {
         width: auto;
    }
     .noBgImg.infoColumns.callToAction .color-overlay {
         padding: 0;
    }
     .infoColumns:not(.news) {
         margin: 20px 0;
    }
    
}
 @media all and (max-width: 960px) {
     h1 {
         font-size: 2rem;
    }
     header h1 {
         font-size: 1.5rem;
    }
     h2 {
         font-size: 3rem;
    }
     h3 {
         font-size: 2rem;
    }
     h4 {
         font-size: 1.5rem;
    }
     h5 {
         font-size: 1.25rem;
    }
     h6 {
         font-size: 1.125rem;
    }
     .columns h2, .columns h3, .columns h4 {
         margin: 20px auto 14px auto;
    }
     .logo {
         padding: 0;
    }
     a.btnLrg, button.btnLrg, form input[type=submit].btnLrg {
         font-size: 1rem;
         padding: 12px 20px;
    }
     .menu-container {
         margin-top: 63px;
    }
     #mobile-header label{
         color: var(--white);
         margin-top: 0;
    }
     .headerContent.wrapper {
         padding: 0px 15px;
         margin: 0 4%;
    }
     header .headerRow {
         padding: 10px 0;
    }
     section .wrapper {
         padding: 0 16px;
    }
     .infoColumns:not(.news) {
         padding: 0;
         margin: 30px 0;
    }
     .infoColumns .columns {
         padding: 0;
    }
     .home .infoColumns h2.title + hr {
         margin-bottom: 24px;
    }
     .home .infoColumns h2.title {
         margin: 20px 0 10px 0px;
         line-height: 1;
    }
     .callToAction .cta p.quote {
         font-size: 1.35rem;
    }
     footer a, footer p {
         font-size: 1rem;
    }
     footer {
         margin-top: 40px;
    }
    /* MOBILE NAVIGATION */
     .close-btn {
         background: var(--retroBackground);
    }
     .mobileWrapper #menu li:hover a{
         background:transparent;
    }
     #menu > li, #menu > li.open {
         background: var(--white);
    }
     #menu > li.has-sub .mobilenavtrigger:before{
         color:var(--gray);
    }
     .topNav ul li {
         border-color: var(--white);
    }
     #menu > li, #menu ul.sub-menu li {
         border-bottom: 1px solid var(--paleretroBackground);
    }
     #menu .sub-menu {
         background: var(--white);
         padding: 10px 0;
    }
     #menu .sub-menu li:hover {
         background: var(--paleretroBackground);
         color:var(--gray);
    }
     .leftNav ul.sub-menu {
         background: none;
    }
     #menu li a, .topNav ul li a {
         color: var(--gray);
         padding: 0;
    }
     #menu li.has-sub:hover {
         background-color: var(--white);
    }
     .topNav ul li a.btnLrg {
         border: 0!important;
    }
     .topNav ul li a.btnLrg:hover {
         color: var(--gray)!important;
         background-color: transparent!important;
    }
     .listingPage .listingImage {
         height: auto;
         float: none;
         margin-right: 0;
         margin-bottom: 15px;
    }
     #top-link {
         z-index: 101;
    }
}
 @media all and (min-width: 961px) {
     .text-center-tablet {
         text-align: center;
    }
}
 @media all and (max-width: 720px) {
     header, .headerContent {
         height: auto;
    }
     header .logo img, header.logo img {
         max-width: none;
    }
     .menu-container {
         margin-top: 73px;
    }
     .slider .wrapper{
         background:var(--paleretroBackground);
         min-height: auto;
    }
     .slider .homeImpact .overlay {
         width: 100%;
         background: var(--black);
         padding: 40px 0;
         text-align: center;
    }
     .slider h2, .slides .blurb{
         color: var(--white);
    }
     .slider .wrapper .overlay{
         padding: 30px 20px;
         text-align: center;
    }
     footer {
         border-top-color: var(--retroBackground);
    }
     #menu .sub-menu li{
         border-color:var(--black);
         background-color: var(--grayTransparent);
    }
     footer .footerLinks.col3:not(:first-child){
         border-color:var(--gray);
    }
     .home .infoColumns h2.title + hr {
         max-width: 322px;
    }
}
/*** BEGIN: SITE MAP ***/
 .sitemapList {
     vertical-align: top ;
     margin-bottom: 5px;
}
 ul.sitemapList {
     margin: 10px 0 10px 30px;
}
 ul.sitemapList ul {
     margin: 10px 0 10px 30px;
}
 ul.sitemapList li {
     margin-bottom: 10px;
     list-style-type: none;
     position: relative;
}
 ul.sitemapList li:before {
     content: "\00bb";
     position: absolute;
     left: -12px;
}
 ul.sitemapList li a {
     font-size: 1rem;
     margin-bottom: 7px;
     text-transform: uppercase;
}
 @media all and (max-width:960px) {
    /* Site Map */
     .sitemap div {
         width: 32%;
    }
}
 @media all and (max-width:720px) {
    /* Site Map */
     .sitemap div {
         width: 45%;
    }
}
 @media all and (max-width:580px) {
    /* Site Map */
     .sitemap div {
         width: 100%;
    }
}
/*** END: SITE MAP ***/
 @media only screen and (max-width: 1280px) {
     .topNav ul li {
         padding: 15px 8px;
    }
     #menu li a, #menu li span, .topNav ul li a, .topNav ul li span {
         font-size: .8rem;
    }
}
 @media only screen and (max-width: 1060px) {
     .headerContent .col4.logo{
         width:28%;
         margin-right:0;
    }
     .headerContent .col8.topNav{
         width:72%;
         margin-right:0;
    }
     .topNav ul li {
         padding: 15px 8px;
    }
     #menu li a, #menu li span, .topNav ul li a, .topNav ul li span {
         font-size: .8rem;
    }
}
 @media only screen and (max-width: 960px) {
     footer .social {
         text-align: left;
    }
     #mobile-header {
         padding-top: 20px;
         margin-right:1%;
    }
     header .logo img, header.logo img {
         margin-left: 0;
    }
}
 @media only screen and (max-width: 720px) {
     .slider .overlay > .blurb.white, .slider .overlay > h2.white{
         color:var(--gray)!important;
         text-align:left;
    }
     .homeImpact .overlay h2 {
         font-size: 7vw;
         margin-top: 0;
         text-align: center;
    }
     .homeImpact .blurb {
         font-size: 4.25vw;
         margin-bottom: 0;
    }
     hr.double{
         width:80%;
    }
     header .logo img, header.logo img{
         min-width:150px;
    }
     header .logo img, header.scroll-on .logo img {
         margin: 5px 0;
         max-width: none;
    }
     .homeImpact a.btnLrg {
         max-width: 98%;
    }
     .slider .overlay.left-bottom div.blurb, .slider .overlay.left-top div.blurb {
         margin-left: 0;
         padding-left: 0;
    }
     .flex-control-paging li a.flex-active{
         border-color: var(--gray);
    }
     .flex-control-paging li a.flex-active{
         background:var(--gray);
    }
     .home .columns > div{
         margin-bottom:20px;
    }
     .news .events {
         padding-top: 25px;
    }
     .columnBg .wysiwyg-content {
         padding-top: 30px;
    }
     footer .one-row .col4 {
         text-align: center;
    }
     footer .one-row .col4:last-child {
         text-align: center;
    }
}
 @media only screen and (max-width: 580px) {
     .infoColumns.news .flex-viewport {
         width: 80%;
    }
     .news .flex-direction-nav .flex-prev {
         left: 5px!important;
    }
     .news .flex-direction-nav .flex-next {
         right: 5px!important;
    }
}

/* New Header */
.tagline { font-family: var(--baseFont); font-size: 2rem; margin-bottom: 10px; }
header .headerRow { column-gap: 50px; }
header + .columnBg.callToAction { margin-top: 0; }
@media all and (max-width: 1200px) {
    .tagline { font-size: 1.5rem; }
}
@media all and (max-width: 960px) {
    header .logo { max-width: 265px; }
    header a.btnLrg { font-size: 1rem; }
}
@media all and (max-width: 860px) {
    .tagline { text-align: center; }
    header .headerRow { flex-flow: column; }
    header .logo { padding-bottom: 30px; max-width: 320px; }
    header .headerLinks { justify-content: center;}
    .headingContent { margin-bottom: 20px; }
    
}
@media all and (max-width: 390px) {
    header .headerLinks { gap: 10px; padding-bottom: 20px; flex-flow: column; }
}
/* New Footer */
footer { padding-bottom: 0;}
.footerContent { display: flex; background-color: var(--retroBackground); padding: 30px 0;  }
.footerContent .contentWrapper { max-width: 1280px; width: 100%; margin: 0 auto; display: flex; column-gap: 30px; padding: 0 20px; }
.footerContent .left { width: 50%; display: flex; justify-content: flex-start; flex-flow: column; }
.footerContent .right { width: 50%; display: flex; justify-content: flex-end; flex-flow: column; text-align: right; }
.footerContent .item, .copyright, .copyright p { font-size: 1rem; font-family: var(--baseFont); line-height: 1.3; }
.footerContent .item a { color: var(--green); font-weight: 600; }
.footerContent .item a:hover, .footerContent .item a:focus { text-decoration: underline; }
.copyright { text-align: center; padding: 30px 0; background-color: var(--green); border-top: 3px solid var(--red);color: #F7F0D8;  }
@media all and (max-width: 720px) {
    .footerContent .contentWrapper { flex-flow: column; column-gap: 0; }
    .footerContent .left, .footerContent .right { width: 100%; justify-content: flex-start; text-align: center; }
}

/* BIOS */
.bios { margin-bottom: 80px; }
.bioHeading { text-align: center; margin-bottom: 35px; }
body.dialog-open { overflow: hidden;}
.team .bioLink { border: none; background: transparent; text-align: left; margin: 0; padding: 0; position: relative; cursor: pointer; }
.team .bioLink img { width: auto; height: 100%; max-height: 350px; transition: .4s all ease-in-out; }
.team .bioLink:hover img { transform: rotate(10deg);  transition: .4s all ease-in-out;} 
.team .bioColorOverlay { display: block; position: absolute; top: 0; left: 0; width: 100%; padding-top: 100%; }
.team .name { display: block; font-weight: 700; font-size: 1.25rem; margin-bottom: 4px; }
.team .title { display: block; font-weight: 700; font-size: 1rem; line-height: 1.1; }
.team .bioLink .bioCaption { text-align: center; }
.team .readBioText { display: block; padding: 15px 15px 0px 15px; text-align: center; }
.team .readBioText::after { content: url('../images/orange-arrow-light.svg'); display: block; }


/*Bio Popups*/
.team .bioPopup { background: var(--retroBackground); max-width: 900px; overflow: hidden; border: 2px solid var(--green);
    box-shadow: 2px 2px 0 var(--green);}
.team #mixBios { margin: 0 auto; display: flex; gap: 30px; flex-direction: row; flex-wrap: wrap; justify-content: center; }
.team button.bioCloseButton { opacity: .7; height: 40px; width: 70px; border: none; box-shadow: none; background-image: url('../images/close.svg'); background-repeat: no-repeat; background-size: contain; background-color: transparent; padding: 0; margin: 0; display: block; }
.team button.bioCloseButton:hover, .team button.bioCloseButton:focus-visible { opacity: 1; cursor: pointer; }
.team .modalLeft { padding: 30px;  }
.team .bioGallery { width: 300px; max-width: 100%; }
.team .modalRow { overflow-y: scroll; max-height: calc(100vh - 120px); }
.team .tinyLogo { margin-right: 8px; }
.team .modalRight { padding: 30px; padding-top: 0; }
.team .memberBio .wysiwygContent { padding-bottom: 30px; }
.team .bioGallery .slick-prev { right: 60px; }
.team .bioGallery .slick-next { right: 10px; }


@media screen and (min-width:1060px) {
    .team .modalRow { display: flex; }
    .team .modalLeft { width: 40%; }
    .team .modalRight { width: 60%; }
}

@media all and (max-width: 960px) {
    .team .bioLink img { max-height: 275px; }
}
@media all and (max-width: 720px) {
    .team .bioLink img { max-height: 210px; }
}
@media all and (max-width: 580px) {
 .team #mixBios { flex-direction: column; align-items: center; }
 .team .bioLink img { max-height: 285px; display:flex; }

}

.readBioText, a.btnLrg {
    display: inline-block;
    align-items: center;
    gap: 8px;
    margin-top: 20px;
    padding: 15px 15px 0px 15px;
    border: 2px solid var(--green);
    border-radius: 999px;
    background: #fff;
    color: var(--green);
    font-weight: 700;
    font-size: 1rem;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    box-shadow: 4px 4px 0 var(--green);
    transition: all 0.2s ease;
    text-align: center;
}


a.btnLrg { padding: 15px 30px; background-color: #fff; }

.color-overlay.one a.btnLrg { background-color: var(--retroBackground); }
.color-overlay.one a.btnLrg:hover, .color-overlay.one a.btnLrg:focus { background-color: var(--green); color: #fff; }
.color-overlay.two a.btnLrg { color: black; box-shadow: 4px 4px 0 var(--green); background-color: #fff; border-color: #fff; }
.color-overlay.two a.btnLrg:hover, .color-overlay.two a.btnLrg:focus-visible { background-color: var(--retroBackground); border-color: var(--retroBackground); }


.bioLink:hover .readBioText,
.bioLink:focus-visible .readBioText, a.btnLrg:hover, a.btnLrg:focus-visible {
    background: var(--green);
    color: #fff;
    transform: translate(2px, 2px);
    box-shadow: 2px 2px 0 var(--red);
}


header a.btnLrg:hover, header a.btnLrg:focus-visible { background-color: var(--retroBackground); color: black; }


/* ============================
 PLUGINS
* ============================*/

/* Slick Slider Accessible Base */
.slick-slider {position:relative;display:block;box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0}
.slick-list:focus{outline:0}
.slick-list.dragging{cursor:pointer;}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;left:0;top:0;display:block;margin-left:auto;margin-right:auto}
.slick-track:after,.slick-track::before{content:"";display:table}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{float:left;height:100%;min-height:1px;display:none}
[dir=rtl] .slick-slide{float:right}
.slick-slide img{ display: block; height: 300px; width: 100%; object-fit: cover; } 
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
.slick-sr-only { position: absolute; left: -99999px; }
/*Play/Pause and Arrow buttons*/
.slick-slider > button {  border: none; padding: 0; opacity: .7; cursor: pointer;  background-size: contain;
    background-repeat: no-repeat;
    background-color: transparent;}
.slick-slider > button:hover, .slick-slider > button:focus { opacity: 1; }


/* Arrows */
.slick-prev, .slick-next { position: absolute; z-index: 1; bottom: -40px; height:60px; width:50px; color:transparent; display: flex; align-items: center; justify-content: center; }
.slick-prev { left: auto; right: 60px; }
.slick-next { right: 10px; left: auto; }
.slick-next .slick-next-icon, .slick-prev .slick-prev-icon { display:block; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center; background-size: contain; }
.slick-prev { background-image: url('../images/left-arrow.svg'); }
.slick-next { background-image: url('../images/right-arrow.svg'); }

/* Dots */
.slick-slider.slick-dotted { position: relative; }
.slick-dots { position: absolute; left: 0; bottom: 0; width: 100%; height: 44px; list-style: none; margin: 0; display: flex; justify-content: center; margin-bottom: 0px; padding: 0 44px; }
.slick-dots li button { background: transparent; box-shadow: none; border: none; height:44px; width:44px; padding:17px; opacity: .5; }
.slick-dots li button:hover, .slick-dots li button:focus { opacity: 1; }
.slick-dots li button .slick-dot-icon { display: block; height:100%; width:100%; background-color:transparent; border: 1px solid var(--black); border-radius: 50%; }
.slick-dots li.slick-active button .slick-dot-icon { background-color: var(--black); }

/*Play/Pause Button*/
.slick-autoplay-toggle-button { position:absolute; right: 0px; bottom: 0px; z-index:10; width: 44px; height: 44px; display: flex; align-items: center; justify-content: center; }
.slick-autoplay-toggle-button .slick-pause-icon, .slick-autoplay-toggle-button .slick-play-icon { background-repeat: no-repeat; background-position: center; background-size: contain; width: 20px; height: 20px;  }
.slick-autoplay-toggle-button .slick-pause-icon {background-image: url('../images/pause.svg');display:block;}
.slick-autoplay-toggle-button .slick-play-icon {background-image: url('../images/play.svg');display:block;}




/* ============================
 ACCORDION BASE STYLES
* ============================*/
section.accordion { margin-top: 60px; }
.accordionSection.components { width: 100%; margin: 20px auto 40px auto; }
.landing .accordionSection.components { max-width: 1330px; padding-left: 25px; padding-right: 25px; }
.interior .accordionSection.components { margin: 15px auto 25px auto; }
.accordionSection > .wrapper { width: 100%; padding: 0; margin: 0 auto; max-width: 1164px; border-bottom: 2px solid var(--green); }
.accordion .wrapper .accordion { border-bottom: 2px solid var(--green); }
.accordion > h2, .accordion > h3 { margin: 0; padding: 0; border-top: 2px solid var(--green); }
.accordion > h2:first-child, .accordion > h3:first-child { border-top: 2px solid transparent; }
.accordionTrigger { background: #fff; display: block; margin: 0; position: relative; text-align: left; font-size: 1.5rem; font-family: var(--baseFont); width: 100%; transition: var(--transition); cursor: pointer; color: #000; padding: 12px 0 12px 15px; }
.accordion button { border: none; }
.accordion button::-moz-focus-inner { border: 0; }
.accordionTitle { position: relative; display: block; pointer-events: none; border: transparent 2px solid; padding: 9px 65px 9px 0; }
.accordionTrigger[aria-expanded="true"], .accordionTrigger:hover { color: #000; background: var(--retroBackgroundOpacity);}
.accordionTrigger:focus .accordionTitle { border-color: transparent; }
.accordionPanel { margin: 0; padding: 0 75px 20px 15px; contain: layout; background: var(--retroBackgroundOpacity);}
.accordionPanel[hidden] { display: none; }
/* Accordion Expander Icon */
.accordion .accordionIcon {position: absolute; top: 0; bottom: auto; left: auto; right: 20px; padding: 0; cursor: pointer; z-index: 100; width: 38px; height: 36px; background-color: white; margin: 8px 0 8px 10px; border: 1px solid var(--green); padding: 7px; border-radius: 5px; transition: var(--transition); box-shadow: 2px 2px 0 var(--red); }
.accordion .accordionIcon:after { content: ''; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) rotate(0deg); transition: 0.4s cubic-bezier(0.2, 0.6, 0.3, 1.1); height: 2px; width: 20px; background: var(--green); }
.accordion .accordionIcon:before { content: ''; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) rotate(0deg); transition: 0.4s cubic-bezier(0.2, 0.6, 0.3, 1.1); height: 20px; width: 2px; background: var(--green); }
.accordion .accordionTrigger[aria-expanded="true"] .accordionIcon:before { transform: translate(-50%, -50%) rotate(180deg); width: 0; }
.accordion .accordionTrigger[aria-expanded="true"] .accordionIcon:after { transform: translate(-50%, -50%) rotate(180deg); }
@media screen and (max-width: 960px) {
    .accordionPanel { padding: 0 15px 20px 15px; }
}




